.flex-container {
	display:flex;
	flex-direction:row;
	justify-content:space-around;
}

h1 { 
	font-family:helvetica;
	font-size: 28px;
}

h2 {
	font-family:helvetica;
	font-size:32px;
}

p { 
	font-family:helvetica;
	font-size: 18px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color:blue;
}

a:hover {
	color: hotpink;
}

a:active {
	text-decoration: none;
} 